## dictionaries-common 1.9.3ubuntu1

=== debian/changelog ===
dictionaries-common (1.9.3ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #716911) Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Angel Abad <angelabad@ubuntu.com>  Sat, 12 Feb 2011 15:39:29 +0100

dictionaries-common (1.9.3) unstable; urgency=low

  * debian/rules: Do not use '-d' when calling dh_perl

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 10 Feb 2011 12:44:51 +0100

dictionaries-common (1.9.2ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #715644) Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 09 Feb 2011 09:38:08 +0100

dictionaries-common (1.9.2) unstable; urgency=low

  * ispell-autobuildhash:
    - Cleanup tempdir by setting 'CLEANUP' when creating it.
      Do not do that if debg is enabled.
  * scripts/system/dc-debconf-default-value.pl:
    - Remove redundant (on debug) info.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 08 Feb 2011 18:58:09 +0100

dictionaries-common (1.9.1) unstable; urgency=low

  * support/emacsen/debian-ispell.el:
    - Prefer aspell over ispell (Closes: #612399).
  * debian/dictionaries-common.config-footer:
    - Fix 'uninitialized value' messages when no elements are to
      be installed for a class in first installation.
  * debian/dc-debconf-select.pl:
    - Make sure dc-debconf-default-value.pl is not loaded from
      dictionaries-common.config (Closes: #612377).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 08 Feb 2011 18:01:32 +0100

dictionaries-common (1.9.0) unstable; urgency=low

  * Use strict for the different perl scripts.
  * {a,i}spell-autobuildhash:
    - Add a dry-run option.
    - Code reorganization and clean-up.
  * Basic support for {a,i}spell-autobuildhash triggers.
  * aspell-autobuildhash: Leave --per-conf empty instead of using
    /dev/null. Helps testing in chroots.
  * ispell-autobuildhash: Use File::Temp::tempdir for temporary
    directory creation.
  * Partial reorganization of the config scripts.
  * No longer deal with emacs21 and emacs22. Add emacs20 to
    build-exclusion list. (Closes: #610574).
  * Explain patched ispell.el and flyspell.el addition (Closes: #606299).
  * debian-ispell.el: Make sure flyspell tickbox is enabled at startup
    if appropriate.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Feb 2011 11:39:46 +0100

dictionaries-common (1.5.17ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #711487) Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 01 Feb 2011 21:25:19 +0100

dictionaries-common (1.5.15ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #660357). Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 24 Oct 2010 23:35:22 +0200
