=== debian/control ===
Source: dictionaries-common
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, w3m, slice,
 autoconf, recode
Build-Depends: debhelper (>= 7), dpatch (>= 2.0.9)
Homepage: http://dict-common.alioth.debian.org
Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
Standards-Version: 3.9.1

Package: dictionaries-common
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 debconf (>= 1.5.5) | debconf-2.0,
 libtext-iconv-perl
Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1),
 iamerican (<= 3.1.20.0-1),
 ibrazilian (<< 2.4-5.1),
 ibritish (<= 3.1.20.0-1),
 ibulgarian (<= 2.0-2),
 icatalan (<= 0.1-4),
 iczech (<= 20020628-1),
 idanish (<< 1.4.22-2.1),
 idutch (<= 1:0.1e-20),
 iesperanto (<< 2.1.2000.02.25-6),
 ifaroese (<= 0.1.16-2),
 ifinnish (<< 0.7-3.4),
 ifinnish-large (<< 0.7-3.4),
 ifinnish-small (<< 0.7-3.4),
 ifrench (<= 1.4-13),
 ifrench-gut (<= 1:1.0-9),
 igerman,
 ihungarian (<= 0.84-1),
 iitalian (<< 2.20-1.2),
 ingerman (<< 20010414-2),
 inorwegian (<< 2.0-6.1),
 ipolish (<< 20011004-2.1),
 iportuguese (<< 19980611-8),
 irussian (<= 0.99f0-1),
 ispanish (<< 1.7-5),
 ispell-ga,
 iswedish (<= 1.4.2),
 wbritish (<= 3.1.20.0-1),
 wbulgarian (<= 2.0-2),
 wcatalan (<= 0.1-4),
 wdanish (<< 1.4.22-2.1),
 wdutch (<= 1:0.1e-20),
 wenglish (<= 2.0-2),
 wfaroese (<= 0.1.16-2),
 wfinnish (<< 0.7-3.4),
 wfrench (<= 1.0-11),
 wgerman,
 witalian (<= 1.6),
 wnorwegian (<< 2.0-6.1),
 wngerman (<< 20010414-2),
 wpolish (<< 20011004-2.1),
 wspanish (<= 1.0.11.1),
 wswedish (<= 1.4.2),
 openoffice.org-updatedicts
Provides: openoffice.org-updatedicts
Replaces: openoffice.org-updatedicts
Suggests: ispell, emacsen-common, jed-extra
Description: Common utilities for spelling dictionary tools
 These are utilities shared by all ispell, myspell and wordlist
 dictionaries, including support for some tools that use ispell
 (like emacsen, jed and mutt) and some patched spell-checking
 lisp files for better system integration.
 More info about naming conventions and availability of those
 dictionaries in README.Debian file.
 .
 Maintainers should install dictionaries-common-dev as well, and
 read its documentation.

Package: dictionaries-common-dev
Priority: extra
Section: devel
Architecture: all
Depends: ${misc:Depends}, debhelper (>= 4.1.13), dictionaries-common (>> 0.3.6)
Description: Developer tools and Policy for spelling dictionary tools
 Full text of the Debian Spelling Dictionaries and Tools Policy and
 some debhelper like helpers.
 .
 Only of interest for those developers maintaining Debian ispell,
 myspell or wordlist dictionaries.
