## dictionaries-common 1.11.5

=== debian/changelog ===
dictionaries-common (1.11.5) unstable; urgency=low

  * ispell-autobuildhash: Do not load no longer needed File::Temp.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 22 Jun 2011 11:12:14 +0200

dictionaries-common (1.11.4) unstable; urgency=low

  * Do not use File::Temp, but only stuff in Debian perl-base
    (Closes: #630323).
  * 440_ispell.el_protect-translation-table: re-add missing line
    to protect against nil translation table (Closes: #631156).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 21 Jun 2011 11:37:50 +0200

dictionaries-common (1.11.3) unstable; urgency=low

  * debian/control: No need to break old myspell/hunspell
    packages until update-openoffice-dicts is actually removed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 07 Jun 2011 14:57:11 +0200

dictionaries-common (1.11.2) unstable; urgency=low

  * dictionaries-common.checklist: Add some missing entries.
  * More debugging code when handling triggers. Use $2.
  * Updated Swedish translation of debconf templates.
    Thanks Martin Bagge (Closes: #628933).
  * postinst-compatfile.in: Fix broken upgrades from old compat
    system due to old package removal after new preinst run.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 02 Jun 2011 18:10:08 +0200

dictionaries-common (1.11.1) unstable; urgency=low

  * Re-add no-op update-openoffice-dicts. Conditional call was not
    that conditional (Closes: #628821).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Jun 2011 18:09:21 +0200

dictionaries-common (1.11.0) unstable; urgency=low

  * DictionariesCommon.pm.in:
    - Support untranslated elanguages for select-default-iwrap.
    - Cosmetic changes and docstrings.
  * installdeb.in: Automatically enable elanguages if provided.
    Document this new feature feature in dictionaries-common.checklist.
  * Update ispell.el and flyspell.el to 20110524 FSF emacs bzr repo
    (bzr#r104350).
    o Patches removed. Integrated upstream:
      - 300_ispell.el_query-on-exit.
      - 480_ispell.el_fix-aspell-data-file-search
    o Patches removed. Only needed needed for FSF Emacs < 23
      - 290_ispell.el_ispell-delete-ispell-process.
      - 800_ispell.el_has-defvaralias.
      - 290_flyspell.el_with-local-quit.
      - 900_flyspell.el_has-defvaralias.
    o Patches adapted:
      - 430_ispell.el_region-p+transient.
      - 440_ispell.el_protect-translation-table.
      - 470_ispell.el_handle-non-unified-chars split into
        470_ispell.el_XEmacs-non-unified-chars-latin01 and
        472_ispell.el_protect-multibyte-string.
      - 471_ispell.el_hunspell-nil-character-mode.
      - 700_ispell.el_initial_defs.
      - 950_ispell.el_with-no-warnings.
      - 200_flyspell.el_remove-overlays.
      - 300_flyspell.el_query-on-exit.
      - 580_flyspell.el_called-interactively-p.
  * Remove obsolete update-openoffice-dicts (Closes: #619246).
  * debian/po:
    - Updated Russian translation of debconf templates.
      Thanks Yuri Kozlov (Closes: #625932).
    - Updated French translation of debconf templates.
      Thanks Christian Perrier (Closes: #626341).
    - Updated Thai translation of debconf templates.
      Thanks Theppitak Karoonboonyanan (Closes: #626491).
    - Updated Esperanto translation of debconf templates.
      Thanks Felipe Castro (Closes: #626899).
    - Updated Japanese translation of debconf templates.
      Thanks Kenshi Muto (Closes: #626910).
    - Updated Italian translation of debconf templates.
      Thanks Giuseppe Sacco (Closes: #626993).
    - Updated Dutch translation of debconf templates.
      Thanks Jeroen Schot (Closes: #627044).
    - Updated Finnish translation of debconf templates.
      Thanks Tapio Lehtonen (Closes: #627203).
    - Updated Simplified Chinese translation of debconf
      templates. Thanks yanliang tang (Closes: #627657).
    - Updated Czech translation of debconf templates.
      Thanks Miroslav Kure (Closes: #627447).
    - Updated Portuguese translation of debconf templates.
      Thanks Miguel Figueiredo (Closes: #627550).
  * debian/changelog: Fix spelling error (splitted -> split).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 31 May 2011 15:56:16 +0200

dictionaries-common (1.10.10) unstable; urgency=low

  * dictionaries-common.postinst:
    - Use $* rather that "$@" when parsing triggers, triggers
      list is passed as a second single argument.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 06 May 2011 12:19:03 +0200

dictionaries-common (1.10.9) unstable; urgency=low

  * Remove non-working code trying to trim $* (Closes: #625450).
  * dictionaries-common.templates:
    - Improve debconf templates for default "ispell dictionary"
      and "wordlist" (Closes: #619649).
  * debian/po/es.po:
    - Updated for new dictionaries-common.templates changes.
  * installdeb.in:
    - Make auto-hash feature more robust by resetting compat in
      preinst (and in postinst for reconfigure)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 03 May 2011 18:44:43 +0200

dictionaries-common (1.10.8) unstable; urgency=low

  * Raise Standards-Version. No changes required.
  * When apt-utils is not installed, delay default settings
    until ispell dictionaries or wordlists are actually
    configured. (Closes: #621913).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 27 Apr 2011 15:30:33 +0200

dictionaries-common (1.10.7) unstable; urgency=low

  * update-default.in:
    - Warn about possible debconf database corruption and provide
      more debugging info.
    - Remove useless go() call.
    - Fix typo in message. Cosmetic changes.
  * README.problems:
    - Some improvements in the debconf database corruption section.
    - Reorganization of debugging hints. Add general debug enabling.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 26 Apr 2011 17:42:35 +0200

dictionaries-common (1.10.6) unstable; urgency=low

  * Make update-default-* to not enable triggers nor try to

