=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dictionaries-common
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
+Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, w3m, slice,
  autoconf, recode
@@ -10,7 +9,7 @@
 Homepage: http://dict-common.alioth.debian.org
 Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
 Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: dictionaries-common
 Architecture: all
