=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 debdir		:= `pwd`/debian
 debtmp		:= $(debdir)/tmp
 alldocs          = debian/README.Debian \
-	debian/README.jed-support \
 	debian/README.source \
 	policy/dictionaries-common.checklist
 
@@ -65,7 +64,7 @@
 	dh_installdebconf
 	dh_fixperms
 	dh_installdeb
-	dh_perl scripts/system/*
+	dh_perl -d scripts/system/*
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
