## dictionaries-common 1.11.5ubuntu1

=== debian/changelog ===
dictionaries-common (1.11.5ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #802481) Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 27 Jun 2011 13:19:53 +0200

dictionaries-common (1.11.3ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #794498) Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 08 Jun 2011 13:18:25 +0200

dictionaries-common (1.10.10ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #782577) Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 16 May 2011 01:03:21 +0200
