=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dictionaries-common
 Section: text
 Priority: optional
-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, w3m, slice,
  autoconf, recode
