## dictionaries-common 1.11.6

=== debian/changelog ===
dictionaries-common (1.11.6) unstable; urgency=low

  * installdeb.in: Minor changes and pod language fixes.
  * ispell-autobuildhash: Remove left over /tmp/ispell-auto.stat.
    Thanks Guillem Jover for debugging the problem and providing
    patch (Closes: #639203).
  * debian/rules: Fix lintian debian-rules-missing-recommended-target
    build-{arch,indep}

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 25 Aug 2011 13:20:02 +0200
