## dictionaries-common 1.11.7

=== debian/changelog ===
dictionaries-common (1.11.7) unstable; urgency=low

  * ispell.el: Upgraded to upstream bzr r105805.
  * flyspell.el: Upgrade to upstream bzr #105715.
  * 440_ispell.el_remove-ispell-insert-word.dpatch:
    - Renamed from 440_ispell.el_protect-translation-table.
    - Remove (ispell-insert-word) definition and usage. Use plain (insert).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 10 Oct 2011 15:38:26 +0200
