=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,9 @@
 	policy/dictionaries-common.checklist
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: patch-stamp
 	dh_testdir
