## dictionaries-common 1.11.8

=== debian/changelog ===
dictionaries-common (1.11.8) unstable; urgency=low

  * flyspell.el: Upgraded to upstream bzr #106081.
    300_flyspell.el_query-on-exit.dpatch updated for it.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 14 Oct 2011 12:09:36 +0200
