## dictionaries-common 1.12.0

=== debian/changelog ===
dictionaries-common (1.12.0) unstable; urgency=low

  * No longer install update-openoffice-dicts (Closes: #619246).
  * Add list of old packages broken by update-openoffice-dicts removal.
  * ispell-autobuildhash: Make mktemp call compatible with non-coreutils
    standalone mktemp in case someone prefers it (Closes: #648211).
  * Migrate handling of {ispell,flyspell}.el changes from dpatch to quilt.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 18 Nov 2011 13:23:40 +0100
