=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: dictionaries-common
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
+Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, w3m, slice,
  autoconf, recode
-Build-Depends: debhelper (>= 7), dpatch (>= 2.0.9)
+Build-Depends: debhelper (>= 7), quilt (>= 0.40)
 Homepage: http://dict-common.alioth.debian.org
 Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
 Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
@@ -17,6 +16,54 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  debconf (>= 1.5.5) | debconf-2.0,
  libtext-iconv-perl
+Breaks: hunspell-ar (<= 0.0.0+20080110-1.1),
+ hunspell-da    (<= 1:3.1.0),
+ hunspell-de-at (<= 20100727-1),
+ hunspell-de-ch (<= 20100727-1),
+ hunspell-de-de (<= 20100727-1),
+ hunspell-en-us (<= 20070829-4),
+ hunspell-eu-es (<= 0.4.20081029-4),
+ hunspell-gl-es (<= 2.2a-8),
+ hunspell-kk (<= 1.1-1),
+ hunspell-ko (<= 0.5.3-1),
+ hunspell-se (<= 1.0~beta6.20081222-1.1),
+ hunspell-uz (<= 0.6-3.1),
+ myspell-bg (<= 3.0-12),
+ myspell-ca (<= 0.6-10),
+ myspell-cs (<= 20040229-5),
+ myspell-da (<= 1.6.25-1),
+ myspell-de-at (<= 20100727-1),
+ myspell-de-ch (<= 20100727-1),
+ myspell-de-de (<= 20100727-1),
+ myspell-de-de-oldspell (<= 1:2-27),
+ myspell-en-au (<= 2.1-5),
+ myspell-eo (<= 2.1.2000.02.25-42),
+ myspell-es (<= 1.11-1),
+ myspell-et (<= 1:20030606-12.1),
+ myspell-fa (<= 0.20070816-2),
+ myspell-fi (<= 0.7-17.3),
+ myspell-fo (<= 0.2.44-2),
+ myspell-fr (<= 1.4-25),
+ myspell-fr-gut (<= 1:1.0-28),
+ myspell-ga (<= 2.0-20),
+ myspell-gd (<= 0.50-7),
+ myspell-gv (<= 0.50-8),
+ myspell-he (<= 1.1-1),
+ myspell-hr (<= 20060617-2),
+ myspell-hu (<= 0.99.4-2),
+ myspell-hy (<= 0.20.0-1),
+ myspell-ku (<= 0.20.0-1.1),
+ myspell-lv (<= 0.9.3-2),
+ myspell-nb (<= 2.0.10-3.2),
+ myspell-nl (<= 1:2.0-1),
+ myspell-nn (<= 2.0.10-3.2),
+ myspell-pl (<= 20100612-1),
+ myspell-pt-br (<= 20101030-1),
+ myspell-pt-pt (<= 20091013-2),
+ myspell-ru (<= 0.99g5-8.1),
+ myspell-sk (<= 0.5.5a-2.1),
+ myspell-sv-se (<= 1.3.8-6-2.2),
+ myspell-uk (<= 1.6.0-1)
 Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1),
  iamerican (<= 3.1.20.0-1),
  ibrazilian (<< 2.4-5.1),
