## dictionaries-common 1.12.1ubuntu2

=== debian/changelog ===
dictionaries-common (1.12.1ubuntu2) precise; urgency=low

  * scripts/system/dc-debconf-select.pl: Do not show debconf error for
    undefined default values, just if the value is defined and corresponds to
    a non-installed dictionary. (LP: #911961)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 Jan 2012 12:53:25 +0100

dictionaries-common (1.12.1ubuntu1) precise; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/control: Bump Breaks: versions of myspell-{ku,hu} to the Ubuntu
      versions which dropped update-openoffice-dicts. This change can be
      dropped after 12.04 LTS release.
  * Drop the debconf priority change in dc-debconf-select.pl. According to
    Agustin this is only shown in error cases now, which we actually do want.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Jan 2012 09:47:59 +0100

dictionaries-common (1.12.1) unstable; urgency=low

  * debian/po:
    - Updated Danish translation of debconf templates.
      Thanks Joe Dalton (Closes: #650939).
  * policy/*:
    - Update info about update-openoffice-dicts removal in policy
      documents.
    - Remove ancient section about building myspell/hunspell dicts
      for lenny OpenOffice.org and Mozilla*/ice*.
  * debian/control:
    - Remove ancient Conflicts against woody packages.
    - Break myspell-el-gr (<= 0.8-1) (Closes: #619246).
    - Bump myspell-gv break to (<= 0.50-9).
    - Add Breaks against old hyphen-en-us and mythes-it.
    - Add/update Breaks to some of the Ubuntu versions to make
      if fit also Ubuntu. Not for myspell-hu where Ubuntu has a
      higher version number. Thanks Martin Pitt for the Ubuntu work.
  * 410_ispell-el_kill-ispell-if-other-frame.patch:
    - Preserve kill-ispell-if-other-frame original behavior
      for FSF Emacs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 29 Dec 2011 12:46:11 +0100

dictionaries-common (1.12.0ubuntu6) precise; urgency=low

  * Add Breaks: for broken mythes-it. (LP: #903869)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Dec 2011 10:32:50 +0100

dictionaries-common (1.12.0ubuntu5) precise; urgency=low

  * debian/control: Add more Breaks: for the remaining affected packages. This
    delta can be dropped after the 12.04 LTS release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Dec 2011 16:15:03 +0100

dictionaries-common (1.12.0ubuntu4) precise; urgency=low

  (Skipping bad upload 1.12.0ubuntu3)
  * debian/control: Bump Breaks: to the Ubuntu versions that dropped the
    update-openoffice-dicts. (LP: #901572). This delta can be dropped after
    the 12.04 LTS release.
  * debian/dictionaries-common.links: Drop the update-openoffice-dicts link
    workaround again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Dec 2011 11:34:26 +0100

dictionaries-common (1.12.0ubuntu2) precise; urgency=low

  * debian/dictionaries-common.links: Temporarily add back
    "update-openoffice-dicts" as symlink to /bin/true to unbreak the world
    until all our dictionary packages have been updated to not need the script
    any more. (LP: #901572)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Dec 2011 09:32:58 +0100

dictionaries-common (1.12.0ubuntu1) precise; urgency=low

  * Merge from Debian testing. (LP: #901228) Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Angel Abad <angelabad@gmail.com>  Wed, 07 Dec 2011 14:49:53 +0100
