=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dictionaries-common
 Section: text
 Priority: optional
-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, w3m, slice,
  autoconf, recode
@@ -21,13 +22,14 @@
  hunspell-de-at (<= 20100727-1),
  hunspell-de-ch (<= 20100727-1),
  hunspell-de-de (<= 20100727-1),
- hunspell-en-us (<= 20070829-4),
+ hunspell-en-us (<= 20070829-4ubuntu2),
  hunspell-eu-es (<= 0.4.20081029-4),
  hunspell-gl-es (<= 2.2a-8),
  hunspell-kk (<= 1.1-1),
  hunspell-ko (<= 0.5.3-1),
  hunspell-se (<= 1.0~beta6.20081222-1.1),
  hunspell-uz (<= 0.6-3.1),
+ hyphen-en-us (<< 2.8.3-1),
  myspell-bg (<= 3.0-12),
  myspell-ca (<= 0.6-10),
  myspell-cs (<= 20040229-5),
@@ -36,6 +38,7 @@
  myspell-de-ch (<= 20100727-1),
  myspell-de-de (<= 20100727-1),
  myspell-de-de-oldspell (<= 1:2-27),
+ myspell-el-gr (<= 0.8-1),
  myspell-en-au (<= 2.1-5),
  myspell-eo (<= 2.1.2000.02.25-42),
  myspell-es (<= 1.11-1),
@@ -47,67 +50,34 @@
  myspell-fr-gut (<= 1:1.0-28),
  myspell-ga (<= 2.0-20),
  myspell-gd (<= 0.50-7),
- myspell-gv (<= 0.50-8),
+ myspell-gv (<= 0.50-9),
  myspell-he (<= 1.1-1),
  myspell-hr (<= 20060617-2),
- myspell-hu (<= 0.99.4-2),
+ myspell-hu (<= 1.2-0ubuntu2),
  myspell-hy (<= 0.20.0-1),
- myspell-ku (<= 0.20.0-1.1),
+ myspell-ku (<= 0.20.0-2),
  myspell-lv (<= 0.9.3-2),
  myspell-nb (<= 2.0.10-3.2),
  myspell-nl (<= 1:2.0-1),
  myspell-nn (<= 2.0.10-3.2),
+ myspell-nr (<< 20070206-4ubuntu1),
+ myspell-ns (<< 20070206-4ubuntu1),
  myspell-pl (<= 20100612-1),
  myspell-pt-br (<= 20101030-1),
  myspell-pt-pt (<= 20091013-2),
  myspell-ru (<= 0.99g5-8.1),
- myspell-sk (<= 0.5.5a-2.1),
+ myspell-sk (<= 0.5.5a-2.1fakesync1),
+ myspell-sl (<< 1.0-3ubuntu1),
  myspell-sv-se (<= 1.3.8-6-2.2),
- myspell-uk (<= 1.6.0-1)
-Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1),
- iamerican (<= 3.1.20.0-1),
- ibrazilian (<< 2.4-5.1),
- ibritish (<= 3.1.20.0-1),
- ibulgarian (<= 2.0-2),
- icatalan (<= 0.1-4),
- iczech (<= 20020628-1),
- idanish (<< 1.4.22-2.1),
- idutch (<= 1:0.1e-20),
- iesperanto (<< 2.1.2000.02.25-6),
- ifaroese (<= 0.1.16-2),
- ifinnish (<< 0.7-3.4),
- ifinnish-large (<< 0.7-3.4),
- ifinnish-small (<< 0.7-3.4),
- ifrench (<= 1.4-13),
- ifrench-gut (<= 1:1.0-9),
- igerman,
- ihungarian (<= 0.84-1),
- iitalian (<< 2.20-1.2),
- ingerman (<< 20010414-2),
- inorwegian (<< 2.0-6.1),
- ipolish (<< 20011004-2.1),
- iportuguese (<< 19980611-8),
- irussian (<= 0.99f0-1),
- ispanish (<< 1.7-5),
- ispell-ga,
- iswedish (<= 1.4.2),
- wbritish (<= 3.1.20.0-1),
- wbulgarian (<= 2.0-2),
- wcatalan (<= 0.1-4),
- wdanish (<< 1.4.22-2.1),
- wdutch (<= 1:0.1e-20),
- wenglish (<= 2.0-2),
- wfaroese (<= 0.1.16-2),
- wfinnish (<< 0.7-3.4),
- wfrench (<= 1.0-11),
- wgerman,
- witalian (<= 1.6),
- wnorwegian (<< 2.0-6.1),
- wngerman (<< 20010414-2),
- wpolish (<< 20011004-2.1),
- wspanish (<= 1.0.11.1),
- wswedish (<= 1.4.2),
- openoffice.org-updatedicts
+ myspell-ss (<< 20070206-4ubuntu1),
+ myspell-uk (<= 1.6.0-1),
+ myspell-tn (<< 20070206-4ubuntu1),
+ myspell-ts (<< 20070207-4ubuntu1),
+ myspell-ve (<< 20070206-3ubuntu1),
+ myspell-xh (<< 20070206-4ubuntu1),
+ myspell-zu (<< 20070207-5ubuntu1),
+ mythes-it (<= 2.0.7.gh.deb1-3),
+ openoffice.org-thesaurus-it (<< 2.0.7.gh.deb1-1.1ubuntu3)
 Provides: openoffice.org-updatedicts
 Replaces: openoffice.org-updatedicts
 Suggests: ispell, emacsen-common, jed-extra
