## dictionaries-common 1.12.3

=== debian/changelog ===
dictionaries-common (1.12.3) unstable; urgency=low

  * debian/po:
    - Updated German translation of debconf templates.
      Thanks Chris Leick (Closes: #655418).
  * dc-debconf-select.pl:
    - Try harder to get a default if there are possible values,
      but is empty.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 12 Jan 2012 11:35:03 +0100

dictionaries-common (1.12.2) unstable; urgency=low

  * debian/po:
    - Updated Norwegian Bokmål translation of debconf templates.
      Thanks Bjørn Steensrud (Closes: #653581).
  * scripts/system/dc-debconf-select.pl:
    - Improve error messages in case default question is unset
      or wrong but wordlists/ispell dictionaries are installed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 10 Jan 2012 15:50:44 +0100
