=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dictionaries-common
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
+Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, w3m, slice,
  autoconf, recode
@@ -53,9 +52,9 @@
  myspell-gv (<= 0.50-9),
  myspell-he (<= 1.1-1),
  myspell-hr (<= 20060617-2),
- myspell-hu (<= 1.2-0ubuntu2),
+ myspell-hu (<= 0.99.4-2),
  myspell-hy (<= 0.20.0-1),
- myspell-ku (<= 0.20.0-2),
+ myspell-ku (<= 0.20.0-1.1),
  myspell-lv (<= 0.9.3-2),
  myspell-nb (<= 2.0.10-3.2),
  myspell-nl (<= 1:2.0-1),
