## dictionaries-common 1.12.5

=== debian/changelog ===
dictionaries-common (1.12.5) unstable; urgency=low

  * scripts/system/aspell-autobuildhash:
    - Use "--per-conf=/dev/null" instead of "--per-conf= ". Seems that
      aspell no longer accepts the last form under kfreebsd-amd64
      (Closes: #644725).
  * debian/control: Bump Standards-Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 06 Mar 2012 17:21:33 +0100

dictionaries-common (1.12.4) unstable; urgency=low

  * debian/po:
    - Updated Indonesian translation of debconf templates.
      Thanks Mahyuddin Susanto (Closes: #660310).
    - Normalize po files with debconf-updatepo.
  * dc-debconf-default-value.pl, DictionariesCommon.pm.in:
    - Minor changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Feb 2012 13:05:47 +0100
