## dictionaries-common 1.12.10

=== debian/changelog ===
dictionaries-common (1.12.10) unstable; urgency=medium

  * support/emacsen/debian-ispell.el: Fix misplaced parenthesis
    that can cause Emacs hang when switching to hunspell
    spell-checker (Closes: #683034).

 -- Agustin Martin Domingo <agmartin@debian.org>  Sat, 28 Jul 2012 09:57:09 +0200

dictionaries-common (1.12.9) unstable; urgency=low

  * debian/po:
    - Updated Slovak translation of debconf templates. Thanks
      Ivan Masár (Closes: #677920).
  * scripts/debhelper/installdeb.in:
    - Improve doctrings, pod and debug messages. Enable debugging
      if DICT_COMMON_DEBUG is set to non-nil.
    - Do not automatically create symlinks for extra hashes for
      the clean list.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 19 Jun 2012 17:57:18 +0200

dictionaries-common (1.12.8) unstable; urgency=low

  * ispell.el, flyspell.el: Upgraded to upstream bzr r108407.
    - Show spellchecker when starting new Ispell process.
    - Use `string-match' for XEmacs compatibility.
    - Merge some of the XEmacs compatibility stuff.
    - Misc changes.
    - Removed patches. Integrated upstream:
      o 430_ispell.el_region-p+transient.patch.
      o 900_ispell.el_ispell-program-name.patch.
      o 950_ispell.el_with-no-warnings.patch.
      o 200_flyspell.el_remove-overlays.patch.
      o 300_flyspell.el_query-on-exit.patch.
      o 580_flyspell.el_called-interactively-p.patch.
      o 600_flyspell.el_ispell-define-obsolete-face-alias.patch.
    - Upgraded patches:
      o 400_flyspell.el_external-point-words-debug.patch.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 May 2012 19:05:15 +0200

dictionaries-common (1.12.7) unstable; urgency=low

  * flyspell.el: Upgraded to upstream r108285:
    - Protect otherchars delay against empty otherchars.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 18 May 2012 09:38:01 +0200

dictionaries-common (1.12.6) unstable; urgency=low

  * postinst,prerm: Adapt for new emacsen-common (>= 2.0)
  * ispell.el, flyspell.el: Upgraded to upstream r108006:
    - Better hunspell support.
    - Delay for otherchars as for normal word components.
    - Use [:alpha:] when possible.
    - Removed patches. Integrated upstream:
      o 471_ispell.el_hunspell-nil-character-mode.patch.
      o 750_ispell.el_avoid-alpha-regexp.patch
      o 210_{fly,i}spell.el_session-localwords.patch.
      o 440_ispell.el_remove-ispell-insert-word.patch
    - Removed patches. No longer needed:
      o 490_ispell.el_dicts_list.patch
      o 050_ispell.el_ensure-localdicts-parsing.patch.
  * 00_flyspell.el_ispell-define-obsolete-face-alias.patch:
    - Put changes after each definition.
  * debian-ispell.el:
    - Make sure otherchars are read as chars in proper encoding.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 16 May 2012 13:44:17 +0200
