=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: http://dict-common.alioth.debian.org
 Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
 Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: dictionaries-common
 Architecture: all
