## dictionaries-common 1.12.11

=== debian/changelog ===
dictionaries-common (1.12.11) unstable; urgency=low

  * debian/control: Add Breaks against ancient myspell-cs-cz,
    myspell-eu-es and myspell-gl-es to have them removed before
    new dictionaries-common is installed (Closes: #698574).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Jan 2013 14:51:11 +0100
