=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
  myspell-bg (<= 3.0-12),
  myspell-ca (<= 0.6-10),
  myspell-cs (<= 20040229-5),
+ myspell-cs-cz (<= 20040229-5),
  myspell-da (<= 1.6.25-1),
  myspell-de-at (<= 20100727-1),
  myspell-de-ch (<= 20100727-1),
@@ -42,6 +43,7 @@
  myspell-eo (<= 2.1.2000.02.25-42),
  myspell-es (<= 1.11-1),
  myspell-et (<= 1:20030606-12.1),
+ myspell-eu-es (<= 0.4.20081029-4),
  myspell-fa (<= 0.20070816-2),
  myspell-fi (<= 0.7-17.3),
  myspell-fo (<= 0.2.44-2),
@@ -49,6 +51,7 @@
  myspell-fr-gut (<= 1:1.0-28),
  myspell-ga (<= 2.0-20),
  myspell-gd (<= 0.50-7),
+ myspell-gl-es (<= 2.2a-8),
  myspell-gv (<= 0.50-9),
  myspell-he (<= 1.1-1),
  myspell-hr (<= 20060617-2),
