## dictionaries-common 1.20.2

=== debian/changelog ===
dictionaries-common (1.20.2) unstable; urgency=low

  * support/emacsen/debian-ispell.el:
    - No need to guess default dict for Emacs+hunspell. This will be done
      through hunspell dict auto-detection, not available for XEmacs
      (no [:alpha:] regexps).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 27 Jun 2013 12:15:56 +0200

dictionaries-common (1.20.1) unstable; urgency=low

  * debian-ispell.el: Use defcustoms for `ispell-program-name' and
    `ispell-dictionary' (Closes: #683858).
  * debian/control: Bump Standards-version. No changes needed.
  * support/emacsen/ispell.el: Upgrade to FSF upstream bzr r112316.
    - Add hunspell dicts auto-detection.
    - Experimental support for better debugging.
    - Different bug fixes.
  * support/emacsen/flyspell.el: Upgrade to FSF upstream bzr r112317.
    - Use underline style wave on terminals that support it.
    - Different bug fixes.
  * 700_ispell.el_initial_defs.patch:
    - Cleanup. Remove variable setting on customization.
  * Some changes to cope with new upstream version, some of them
    to be merged upstream:
    - 100_ispell.el_line-number-at-pos.patch: Protect against
      different line-number/line-number-at-pos in XEmacs/Emacs.
    - 500_ispell.el_protect-xemacs-undefined-file-name-base.diff:
      Protect XEmacs against undefined (file-name-base).
    - 600_flyspell.el_unsupported-wave-defface.patch: Protect
      XEmacs against undefined wave underline style.
    - 601_flyspell.el_bad-Emacs-defface.patch: Protect against
      defface definition syntax not available until 24.4.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 04 Jun 2013 14:33:39 +0200
