## dictionaries-common 1.20.3

=== debian/changelog ===
dictionaries-common (1.20.3) unstable; urgency=low

  * support/emacsen/debian-ispell.el: Merge some improvements
    by Jari Aalto, thanks (Closes: #721797).
    - Check debian-pkg-add-load-path-item before use
    - Do not display extra messages at debian-ispell-set-startup-menu
  * debian/control: Canonicalize Vcs-* headers

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Sep 2013 15:46:35 +0200
