=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  autoconf, recode
 Build-Depends: debhelper (>= 7), quilt (>= 0.40)
 Homepage: http://dict-common.alioth.debian.org
-Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
-Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dict-common/dictionaries-common.git;a=summary
+Vcs-Git: git://anonscm.debian.org/dict-common/dictionaries-common.git
 Standards-Version: 3.9.4
 
 Package: dictionaries-common
