## dictionaries-common 1.20.4

=== debian/changelog ===
dictionaries-common (1.20.4) unstable; urgency=low

  * Set default wordlists symlink also from dictionaries-common
    postinst (Closes: #683024, #729185).
  * scripts/system/update-default.in:
    - Some fixes and updates in pod section.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 27 Nov 2013 12:02:15 +0100
