## dictionaries-common 1.20.5

=== debian/changelog ===
dictionaries-common (1.20.5) unstable; urgency=low

  * Move default symlink creation to the common perl module.
  * debian/control: Bump Standards-Version. No changes required.
  * Fully migrate to emacsen-common 2.0.
  * DictionariesCommon.pm.in:
    - Add dico_debugprint function to simplify handling of debug
      messages.
  * update-default.in:
    - Improve comments about symlink creation.
  * 050_ispell.el_fix-add-comment-for-dnl.patch:
    - Reset `in-comment' for new line instead of `add-coment'
      (Closes: #733675).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 14 Jan 2014 11:25:16 +0100
