=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: http://dict-common.alioth.debian.org
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dict-common/dictionaries-common.git;a=summary
 Vcs-Git: git://anonscm.debian.org/dict-common/dictionaries-common.git
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: dictionaries-common
 Architecture: all
@@ -80,9 +80,13 @@
  myspell-zu (<< 20070207-5ubuntu1),
  mythes-it (<= 2.0.7.gh.deb1-3),
  openoffice.org-thesaurus-it (<< 2.0.7.gh.deb1-1.1ubuntu3)
+Conflicts: emacsen-common (<< 2.0.0)
 Provides: openoffice.org-updatedicts
 Replaces: openoffice.org-updatedicts
-Suggests: ispell, emacsen-common, jed-extra
+Suggests: ispell | aspell | hunspell,
+	  wordlist,
+	  emacsen-common,
+	  jed-extra
 Description: Common utilities for spelling dictionary tools
  These are utilities shared by all ispell, myspell and wordlist
  dictionaries, including support for some tools that use ispell
