=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs --all $(alldocs)
-	dh_installemacsen -n
+	dh_installemacsen
 	dh_installman
 	dh_installchangelogs
 	dh_link
